Description: Removed samba full path which is different to Arch Linux.
Last-Update: 2024-06-14

--- 66-service-samba-0.0.1.orig/service/samba
+++ 66-service-samba-0.0.1/service/samba
@@ -7,5 +7,5 @@
 [start]
 @execute = (
     @BINDIR@/execl-envfile /etc/conf.d/samba
-    @BINDIR@/samba ${SAMBAOPTIONS}
+    samba ${SAMBAOPTIONS}
 )
